@media only screen and (max-width: 479px) { /* target= mobile ~300 wide */


/*==== Header =======*/
#lang_sel{float: left;bottom:30px;}
#social_networks { top: 105px; right:0; }

#omc-header-search-mobi { top:20px; right:0; width:150px; height:30px;}
form.omc-search-form { height:30px; border: 1px solid #d1d1d1; overflow: hidden; }
#omc-search-overlay_mobile { display: none; }
.omc-header-search-input-box_mobile { float: left; width:142px;border: 0; height:28px; line-height:28px; background: url(../images/mobile-search.png) center right no-repeat #e8e8e8; padding-left:5px;}
#searchsubmit {display: none;}

.omc-copyright-right ul li a {font-size:12px;}



/*==== Main Containers __target= mobile__ =======*/
.omc-under-480 {display:block;}
.omc-over-480 {display:none;}
.omc-under-768 {display:block;}
.omc-over-768 {display:none;}
.omc-container { width:310px; margin:auto; float:center; box-shadow:none;}
section#omc-main {width:100%; float:left; }
section#omc-sidebar {width:100%; float:left; }
.omc-half-width-category {width:310px; float:left; margin:0px 0px 30px 0px; }
.omc-full-width-category {width:310px; float:left; margin:0px 0px 30px 0px; }
nav#omc-main-navigation {margin-bottom:14px;}
/*div#omc-inner-footer {margin:auto; width:90%; padding:0px 5%;}*/
.omc-widget {width:100%; margin-bottom:0px;}
article.omc-blog-two {height:270px;}

article.omc-blog-four{height:155px; width:310px; margin: 0 auto 30px auto; float: none; background-color: #fff;}
div.omc-blog-four-text{width:123px; background-color:#e8e8e8;}
div.omc-resize-155{float:left;width:155px; height:155px;padding:0;}

article.omc-half-width-post.following h3 {font-size:1.1em;}
article.omc-half-width-post.following h3 em {font-size:1.08333em;}
article.omc-half-width-post.leading h2 {font-size:1.5em;}
div.omc-resize-290 {width:310px; background:url(../images/preloader.gif) scroll transparent no-repeat center center;}
div.omc-resize-290-40margin {width:300px; margin-right:0px;}
.omc-quarter-width-category {width: 130px; margin-right: 28px; height: 169px; overflow: hidden}
/*div#omc-inner-footer {margin: auto; width: 300px; padding: 20px 0px 0px 0px;}*/
div.omc-footer-widget-column {width: 95%; float: left; margin-right: 0;}
footer#omc-boxed {width:310px; margin:auto;}
.omc-copyright-right ul {display:inline-block; margin:10px auto 0 auto; list-style-type:none; text-align:center;}
.omc-copyright-area {width:310px; padding: 10px 0;}
div#omc-inner-placeholder-exec{height: 175px;}
#omc-top-banner {display: none !important;}


/*==== Media & Content __target= mobile__  =======*/
h1.omc-half-width-label {font-size:1.16667em;}
h1.omc-half-width-label a {padding: 4px 16px;}
span.omc-small-video-icon {display:none;}
article.omc-half-width-post.following img {display:none;}
.omc-resize-620 {width:300px; }
.lastest_bar, .title_bar, .lastest_bar_comp {width: 290px; margin-right:0;}

nav#omc-main-navigation ul li a {display:none}
article.omc-featured-post {height:auto;}
div.omc-featured-overlay p {display:none;}
ol.flex-control-nav {display:none;}
.flex-direction-nav li a {bottom:75px;}
.flexslider {width:100%; margin-bottom:20px;}
#back-top {visibility:hidden; opacity:0;} 
.flex-direction-nav li .prev {left:-2px;}
.flex-direction-nav li .next {right:0px;}
.es-carousel span {display:none;}
.es-nav span {top:33%}
.flexslider {width:300px; height:209px; margin-bottom:0px;}
div.omc-featured-overlay {bottom:-41px;}
div.omc-category-block a {font-size: 1em; padding: 2px 4px;}
.tabbertabs {width:440px;}
nav#omc-main-navigation {margin-bottom:30px;}
a#omc-logo {display: block; text-align: center; margin:20px 0px 15px 0px;}
#omc-logo img{max-width: 100%;height:auto;}	
span.omc-small-video-icon {display:block;}
article.omc-half-width-post.following img { width:50px; display:block;}
body, div#omc-transparent-layer {background:none;}
span.omc-blog-two-stars-under {top:150px; right:0px;}
.flex-container.omc-resize-620 {margin-bottom:40px; margin-top:-10px;}
.flickr_badge_image {width:50px; height:55px; margin-right:5%; margin-bottom:20px;}
.flickr_badge_image img {width:50px; height:50px;}
.one_half, .one_third, .two_third, .three_fourth, .one_fourth {	width:100%; margin-right:0px;}
.omc-video-container iframe{width:310px;}


#header_infos{height:340px; width:310px;}

div.omc-inner-placeholder-company_first{width:308px; height:155px; margin-right: 0; margin-bottom:10px;}
div.omc-inner-placeholder-company{width:100px; height:145px; margin-right: 5px; border:none;}
div.omc-inner-placeholder-company_last{width:100px; height:145px; margin-right: 0; border:none;}

div.omc-inner-placeholder-company_first img {width: 155px;margin:0 77.5px;}
div.omc-inner-placeholder-company h3, .omc-inner-placeholder-company_last h3 {font-size: 14px;}
div.omc-inner-placeholder-company a, .omc-inner-placeholder-company p, .omc-inner-placeholder-company_last p {font-size: 11px;}
.omc-inner-placeholder-company a{display: block;height:145px;width:100px;}

.google-map{width:310px;}


	/*==== Single Post ====*/
article#omc-full-article h1 {font-size:1.8em;}	
div.omc-related-posts {width:320px}
.gallery-to-slideshow ul.flex-direction-nav li a  {top:47px;}
div#omc-review-wrapper.omc-review-placement-t {width:100%; margin-right:0px}
div#omc-review-wrapper.omc-review-placement-t div#omc-short-summary { width:60%;}	
div#omc-review-wrapper.omc-review-placement-t div#omc-criteria-final-score {text-align:center; padding:7px 0px 0px 0px; width:118px; position:absolute; top:0px; right:0px; background:#111; height:500px;}
div#omc-review-wrapper.omc-review-placement-b div#omc-short-summary { width:55%;}		
span.omc-half-width-icon {top:60px; left:130px}
img.omc-image-blog-one {width:28%; margin: 4px 5% 1px 0px}
h3.omc-blog-one-cat {display:none;}
p.omc-blog-one-exceprt {display:none;}
a.omc-social-media-icon.large {width:88px;}
article.omc-blog-one h2.omc-blog-one-heading {font-weight:400; font-size:1.5em; margin-bottom:10px; line-height:1.5em}
nav#omc-main-navigation ul li#omc-header-search  {display:none;}
nav#omc-main-navigation ul li#omc-header-search-mobi  {display:block;}
input.omc-header-mobi-search-input-box {right:0; top:0; width:123px;  position:absolute; border:1px solid #aaa; padding: 0px 8px 0px 8px; -webkit-appearance:none; border-radius:0px; color:#333; background-position:right;}
nav#omc-main-navigation select {width:150px; height:32px; margin:0 auto 20px 0;-moz-appearance:none;text-indent:0.01px;text-overflow:'';-webkit-appearance: none; border-radius:0px; background:url(../images/webkit-select.png) scroll transparent no-repeat top right; padding:0px 0px 0px 8px; background-color:#e8e8e8; color:#222; font-weight:bold; border:1px solid #d1d1d1;}
.tabbertabs {width:;}
a.omc-mobile-back-to-top {width:;}
a.omc-mobile-back-to-top {width:270px; display:block; padding:20px; font-size:1.5em; font-weight:700; color:#fff; background:#f9ba00; text-align:center; margin-bottom:40px; border-radius:4px;}
.footer-logo {margin: 4px 0px 8px 0px;}
div.omc-featured-overlay h1 {font-weight:700; font-size:1.2em}
article#omc-full-article {width:97%; margin-top:-14px;}
article#omc-full-article p.omc-date-time-inner {font-size:11px;}
article#omc-full-article p.omc-date-time-video {font-size:11px; margin-bottom:6px;}
article#omc-full-article h1.omc-post-heading-video {display:block; margin-top:3px; margin-bottom:6px;}
#omc-inner-placeholder {height:169px}
span.omc-blog2-icon {display:none;}
span.omc-big-video-icon {position: absolute; top: 37%;  left: 38%;}
article#omc-full-article span.omc-comment-count {display:none;}


}